.blog h6{
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
    padding-top: 24px;
}
.blog p{
	color: black;
}
.blog ul li{
	color: #6B6B6B;

}
.blog p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    text-align: left;
    padding-top: 10px;
}
.related-blog p{
    color: black;
    padding-top: 15px;
}
.related-blog h1{
    color: black;
    text-align: center;
    margin-top: 50px;
}
.blog ul li{ display: inline-block;   }
.blog  h1 {
font-size: 35px;
font-style: normal;
font-weight: 400;
text-align: center;
color: black;
padding-bottom: 50px;
}
.blog{padding-bottom:70px}